.ms-messages {
    padding: 6.5em 2em 0 1em !important;
}

.ms_new_icon{
    font-size: 3em;
    color: #44cdcf;
}

.ms-messages-header {
    position: absolute;
    padding: 5em 1em 0 1em;
    background-color: white;
    width: 100%;
    z-index: 10;
}

.ms-msg-icon{
    font-size: 1.8em;
}

.ms-message-date{
    font-size: .6em;
}

.ms-messages-header {
    position: fixed;
}

.ms-messages-header div {
    font-size: 1em;
}

.ms-venodr-name{
    font-size: 1em;
}

.ms-new-message{
    font-weight: bold;

    .ms-new-header{
        color: #45cdcf !important;
    }
    
}

